.slider-wrap {
  position: relative;
  padding-bottom: map-get($spacers, 6);

  .slider-controls-wrap {
    position: absolute;
    left: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    width: 100%;

    .slide-progress {
      position: relative;
      width: 100%;
      height: 4px;
      background: $bg-light;

      .progress-runner {
        position: absolute;
        top: 0;
        left: 0;
        width: 200px;
        height: 100%;
        background: $bg-primary;
      }
    }
    .slide-controls {
      display: flex;
      flex-wrap: nowrap;

      .slide-btn {
        width: 32px;
        height: 32px;
        border: solid 2px $brdr-primary;
        border-radius: 100%;
        cursor: pointer;
        background: url("~Images/left-arrow-black.svg") no-repeat 8px center;
        &.inactive-btn {
          opacity: .3;
          cursor: default;
        }
        &.slide-prev {
          margin-right: map-get($spacers, 1);
        }
        &.slide-next {
          margin-left: map-get($spacers, 1);
          transform: rotate(180deg);
        }
      }
    }
  }
}
